Public Class frmReciept
    Private Sub frmReciept_FormClosed(sender As Object, e As FormClosedEventArgs) Handles MyBase.FormClosed
        Form1.addContent(Form1.FrmBooking1, Form1.btnBookaRoom)
        frmPopPayment.Close()
        frmPopPaymentsReserve.Close()
    End Sub
End Class